{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fonttools/fonttools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fonttools_command_ttx_001",
            "desc": "测试fonttools的ttx命令，验证基本功能是否正常",
            "machine num": 1
        },
        {
            "name": "test_fonttools_command_ttx_006",
            "desc": "测试fonttools的ttx命令，验证是否支持版本参数",
            "machine num": 1
        },
        {
            "name": "test_fonttools_command_ttx_013",
            "desc": "测试fonttools的ttx命令，验证是否支持指定忽略校验参数",
            "machine num": 1
        },
        {
            "name": "test_fonttools_command_ttx_014",
            "desc": "测试fonttools的ttx命令，验证是否支持指定输出文件编码参数",
            "machine num": 1
        },
        {
            "name": "test_fonttools_command_ttx_020",
            "desc": "测试fonttools的ttx命令，验证是否支持指定输出文件格式为woff2参数",
            "machine num": 1
        }
    ]
}